<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:orientation="vertical"
    android:background="@drawable/reuse_listview_item_style"
    android:paddingLeft="20dp"
    android:paddingRight="20dp">

    <TextView
        android:id="@+id/area_item_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:textSize="15sp"
        android:textColor="@color/title" />

    <ImageView
        android:id="@+id/area_item_more"
        android:layout_width="15dp"
        android:layout_height="14dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/about_more_iocn" />

    <ImageView
        android:id="@+id/area_item_select"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/kc_checkbox_select"
        android:visibility="gone" />

</RelativeLayout>